{
    name: "Douse Drive",
    spritenum: 103,
    onTakeItem(item, pokemon, source) {
        if (source && source.baseSpecies.num === 649 || pokemon.baseSpecies.num === 649) {
            return false;
        }
        return true;
    },
    onStart(pokemon) {
        if (pokemon.baseSpecies.num === 649 && !pokemon.hasType('Water')) {
            pokemon.addType('Water');
            this.add('-start', pokemon, 'typeadd', 'Water', '[from] item: Douse Drive');
        }
    },
    onDrive: "Water",
    forcedForme: "Genesect-Douse",
        itemUser: ["Genesect-Douse"],
        num: 116,
        gen: 5,
        isNonstandard: "Past"
}
